Bug 801177 - [abrt] libreoffice-core-3.4.5.2-6.fc16: checkInitialized was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.4.5.2-6.fc16: checkInitialized was killed by signal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:5dd4320f067f76e551b7fec0d3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 15:51 EST by Theophanis Kontogiannis
Modified: 2012-04-20 06:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 06:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (27.30 KB, text/plain)
2012-03-07 15:51 EST, Theophanis Kontogiannis
no flags Details
File: maps (109.56 KB, text/plain)
2012-03-07 15:51 EST, Theophanis Kontogiannis
no flags Details
File: backtrace (101.89 KB, text/plain)
2012-03-07 15:51 EST, Theophanis Kontogiannis
no flags Details

  None (edit)
Description Theophanis Kontogiannis 2012-03-07 15:51:21 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --base --splash-pipe=7
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.2.9-1.fc16.x86_64
pid:            7462
pwd:            /home/tkonto
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
time:           Τετ 07 Μάρ 2012 10:02:58 μμ EET
uid:            1000
username:       tkonto
var_log_messages: Mar  7 22:03:04 tkonto-lap abrt[8249]: Saved core dump of pid 7462 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-03-07-22:02:58-7462 (568737792 bytes)

backtrace:      Text file, 104338 bytes
dso_list:       Text file, 27952 bytes
maps:           Text file, 112187 bytes

comment:
:Imported to base, a spreadsheet
:Saved the new database As.... over writing an existing database

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tkonto-lap
:LC_MONETARY=el_GR.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7449
:GPG_AGENT_INFO=/tmp/keyring-vt0zsp/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-1652-tkonto-lap-libreoffice-4_TIME9939074
:HISTSIZE=1000
:XDG_SESSION_COOKIE=77ebae20dd4bc2ab65b4d2bf00000019-1331139439.309289-534401228
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=el_GR.utf8
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-vt0zsp
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=tkonto
:SSH_AUTH_SOCK=/tmp/keyring-vt0zsp/ssh
:USERNAME=tkonto
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1443,unix/unix:/tmp/.ICE-unix/1443
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-base.desktop
:MAIL=/var/spool/mail/tkonto
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tkonto/.local/bin:/home/tkonto/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tkonto
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1434
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=el_GR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tkonto
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=tkonto
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UhI77RCTKk,guid=16f8da8b15ba6d152121a0ad000000bd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tkonto
:DISPLAY=:0
:LC_TIME=el_GR.utf8
:XAUTHORITY=/var/run/gdm/auth-for-tkonto-hZ5GW5/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
Comment 1 Theophanis Kontogiannis 2012-03-07 15:51:26 EST
Created attachment 568417 [details]
File: dso_list
Comment 2 Theophanis Kontogiannis 2012-03-07 15:51:31 EST
Created attachment 568418 [details]
File: maps
Comment 3 Theophanis Kontogiannis 2012-03-07 15:51:38 EST
Created attachment 568419 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-03-08 06:13:22 EST
hmm, created a new spreadsheet, used database import wizard to import it, overwrote an existing file and had no crash. Tried also overwriting an .odb that was already open, and no crash either :-(

Are you able to reproduce this crash ?
Comment 5 Caolan McNamara 2012-04-20 06:52:55 EDT
Can't reproduce this, and can't figure out from the backtrace what it might be :-(

Note You need to log in before you can comment on or make changes to this bug.